HELPDESK - Hé Théng Support #50261
16i déng b voi database online
03/26/2025 03:25 PM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/26/2025

100%
0.00 hour
0.20 hour

Description
Sync completed with warnings in 11.65 seconds.

terminated.

Upload: 2 changes applied/1 failed

Download: 2473 changes applied/0 failed
Upload - errors for first 5 rows that failed to apply:Error #1: SglException Error Code: -2146232060 - SqlError Number:547, Message:
The INSERT statement conflicted with the FOREIGN KEY constraint "FK_Contract_Website_Contract". The conflict occurred in
database "dbsupportgoblive_azure", table "dbo.Contract", column 'ld". SglError Number:3621, Message: The statement has been

History

#1 - 03/26/2025 04:00 PM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100

chinh lai sync trén cloud database

#2 - 05/08/2025 02:28 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
